Loading...
Searching...
No Matches
getg.c File Reference
`#include <stdio.h>`
`#include <math.h>`
`#include <grass/gmath.h>`
Include dependency graph for getg.c:

Go to the source code of this file.

## Functions

int | getg (double w, double *g[2], int size)

## Function Documentation

## getg()

int getg | ( | double | w,
|  | double * | g[2],
|  | int | size )

Definition at line 15 of file getg.c.

References g.